.aboutus{
    overflow: hidden;
}

.aboutus .row{
    grid-gap: 2rem 0;
}

.aboutus .row>*{
    position: relative;
    align-content: center;
}

.aboutus .row>*:first-child{
    padding-top: 80px;
    padding-bottom: 44px;
}

.aboutus .row>*:last-child{
    display: flex;
    display: -webkit-flex;
    align-items: center;
    justify-content: center;
    -webkit-justify-content: center;
}

.aboutus .text{
    width: 433px;
    margin-top: 40px;
}

.aboutus img{
    position: absolute;
    top: 0;
    max-width: unset;
    height: 100%;
}

.maintenance{
    padding: 28px 0;
}

.maintenance .sectitle{
    width: 596px;
}

.maintenance .items,
.apllications .items{
    display: flex;
    display: -webkit-flex;
    flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    grid-gap: 1rem 13px;
    justify-content: center;
    -webkit-justify-content: center;
    max-width: 100%;
    margin-top: 43px;
}

.maintenance .items>*,
.apllications .items>*{
    flex: 0 1 calc(50% - 13px);
    display: flex;
    display: -webkit-flex;
    align-items: stretch;
    grid-gap: 8px;
}

.maintenance .items>*::before,
.apllications .items>*::before{
    content: '';
    min-width: 40px;
    min-height: 34px;
    border-radius: 3px;
    background: url('data:image/svg+xml;utf8,<svg width="20" height="13" viewBox="0 0 20 13" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M16.462 0.398795L7.162 8.0408C5.305 6.2598 3.537 4.54079 3.162 4.13179C2.94557 3.83289 2.64004 3.6102 2.28923 3.49566C1.93842 3.38112 1.56035 3.38061 1.20924 3.49421C0.858122 3.60781 0.551997 3.82967 0.334761 4.12799C0.117524 4.42631 0.00033559 4.78576 0 5.1548C0 6.0378 -4.76837e-07 6.0378 5.871 11.6368C6.17979 11.9315 6.58582 12.1029 7.01237 12.1185C7.43892 12.1342 7.85643 11.993 8.186 11.7218L18.678 3.0968C19.036 2.8028 19.2626 2.37862 19.3079 1.91756C19.3532 1.4565 19.2135 0.996338 18.9195 0.638295C18.6255 0.280253 18.2013 0.0536625 17.7403 0.00837243C17.2792 -0.0369176 16.819 0.102802 16.461 0.396794L16.462 0.398795Z" fill="white"/></svg>') no-repeat center,var(--title);
}

.maintenance .items>* .text,
.apllications .items>* .text{
    width: 100%;
    border-radius: 3px;
    background-color: #EEEEEE;
    padding: 4px 11px;
}

.apllications{
    padding: 28px 0;
}

.apllications .items{
    width: 791px;
}

.apllications .items>*{
    flex-basis: 100%;
}

.apllications .items>*::before{
    background-color: var(--main);
}

.apllications .items>* .text{
    color: var(--white);
    background-color: var(--title);
}

.practical{
    background: linear-gradient(to right,#EEEEEE,var(--white));
    padding: 3rem 0;
}

.practical .text{
    width: 835px;
    margin: 26px auto 0;
}

.contact{
    padding: 2rem 0 40px;
}

.contact .dbtn{
    margin-top: 22px;
}

@media(max-width:992px){
    .aboutus,
    .maintenance,
    .apllications,
    .practical,
    .contact{
        padding: 2rem 0;
    }
    .aboutus .row>*:first-child{
        padding-top: 0;
        padding-bottom: 0;
    }
    .aboutus .text{
        width: 100%;
    }
    .aboutus img{
        position: initial;
        max-width: 100%;
    }
    .maintenance .items>*{
        flex-basis: 100%;
    }
}

@media(max-width:768px){

}